#404_page_view_wrapper{
    float: left;
    width: 100%;
}
.search_user_wrapper_main li{
    list-style: none;
}
.section-1 {
    float: left;
    width: 100%;
}
.section-1 h1{
    font-size: 46px !important;
    color: #007AB6;
    width: 100%;
    text-align: center;
    float: left;
    text-transform: capitalize;
    font-weight: bold !important;
/*    letter-spacing:10px;*/

}

.section-1 h2 {
    font-size: 25px !important;
    color: #007AB6;
    width: 100%;
    text-align: center;
    float: left;
    text-transform: capitalize;
    font-weight: bold !important;
}
.section-1 h3 {
    color: #000;
    width: 100%;
    float: left;
    text-align: center;
    text-transform: lowercase;
    font-size: 18px !important;
    line-height: 1.5 !important;
/*    background-color: #eee;*/
    margin-bottom: 0px !important;
    padding: 10px 20px !important;

}
.sec-img-wrp{
    float: left;
    width: 100%;
}
.sec-img-wrp img{
    display: block;
    float: none;
    text-align: center;
    width: 22.5%;
    margin: 0px auto;
}
.section-2 h1{
    float: left;
    color: rgb(66, 163, 13);
    border-bottom: 1px solid rgb(222, 222, 222);
    padding: 15px 0px 5px;
    margin-bottom: 20px;
    width: 100%;
    font-size: 24px !important;
    padding: 6px !important;
}
.section-2 {
    float: left;
    width: 100%;
    margin: 40px auto 0px;
}
.section-3 h1{
    float: left;
    color: rgb(66, 163, 13);
    border-bottom: 1px solid rgb(222, 222, 222);
    padding: 6px !important;
    margin-bottom: 20px;
    width: 100%;
    font-size: 24px !important;
    padding: 6px !important;
}
.section-3 {
    float: left;
    width: 100%;
}
.search-keyword-wrp {
    float: left;
    width: 100%;
    margin: 18px auto;
    position: relative;
    padding: 30px 20px;
    background-color: #eee;
}


.section-3 input {
    width: 50%;
    min-height: 35px;
    border: 1px solid #ddd;
    border-radius: 0px;
    color: #000;
    font-size: 12px;
    padding: 4px 10px;
    position: relative;
    margin: 12px auto 0px;
    display: block;



}

.section-3 .srch-submit-btn,.section-3 .loding_top_wrapper {
/*    float: left;*/
    width: 4%;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #459be9 0%, #286398 100%) repeat scroll 0 0;
    min-height: 27px;
    text-align: center;
    border-radius: 0px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    cursor: pointer;
    margin: 0px auto;
    position: absolute;
    display: block;
    top: 40%;
    right: 22%;
}

.section-3 .loding_top_wrapper{
    background: transparent;right: 18%;
}

.section-3 .srch-submit-btn img {
    width: 33px;
    height: 34px;
    padding: 4px;
    color: #fff;
    font-weight: bold;
}


.owl-wrp{
    min-height: 80px;
}
.section-4 {
    float: left;
    width: 100%;
    margin: 8px auto;
    margin-top: 0px;
}
.wrapper-rr div.clear{
    height: auto !important;
}

.section-2 .input_wrapper{
    font-size: 14px !important;
    color: #000 !important;

}
.abouth-div{
    height: 15px !important;
    display: none;
        
}
.wrapper-rr #container{
    max-width: 90%;
}
/*.login-wprr .button{
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}*/

.back-home-btn {
    font-size: 16px;
    margin: 0px auto;
    display: block;
    text-align: center;
    width: 180px;
    float: none;
    padding: 10px 23px;
    margin: 20px auto;
    cursor: pointer;
    color: #101010;
    font-size: 16px;
    text-transform: uppercase;
    background: linear-gradient(to bottom, #3b85c8 0%,#286398 100%);
    color: #fff;
/*    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);*/

}
.back-home-btn a{
    color: #fff;
}

.back-btn-wrp {
    float: left;
    width: 100%;
}
.hdr-wpr .normal_input > input{
    padding: 5px !important;
}
.normal_input.normal-i input{
    width: 98% !important;
}

.headr_left.hr-left{
    width: 56% !important;
}
.header_right.hr-right{
    width: 42% !important;
}
.normal_input.normal-i{
     width: 35% !important;
}

.search_bx.searchbox-wrpp{
    border: none !important;
    border-radius: 0px !important;
}
.searchbox-wrpp .bottom_btns_wrapper{
    border-top: none !important;
}
.owl-carousel_pro_wrapper.owl-wrp{
    background-color: #eee !important;
    border-radius: 0px !important;
}
.owl-carousel_pro_wrapper.owl-wrp p.on{
    background-color: #eee !important;
    border-radius: 0px !important;
}
.back_btn.back_btn_wrp{
    margin: 20px auto;
    border-radius: 0px;
}
.searchbox-wrpp .search_fm h4{
    font-weight: bold;
    margin-bottom: 20px;
}
.key-txtt {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #31ae27;
    position: absolute;
    top: 8px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}
@media(max-width:990px){
    .section-3 .srch-submit-btn{
        width: 5%;
    }
}


@media(max-width:768px){
    .section-3 input{
        width: 80%;
    }
    .section-3 .srch-submit-btn{
        width: 8%;
    }
    .section-3 .srch-submit-btn{
        right: 12%;
    }
    .sec-img-wrp img{
        width: 25%;
    }
}

@media(max-width:550px){
    .section-1 h1{font-size: 30px !important;}
    .section-1 h2{font-size: 18px !important;}
}

@media(max-width:480px){
    .sec-img-wrp img{
        width: 25%;
    }
    .section-2 h1{
        text-align: center;
    }
    .section-3 h1{
        text-align: center;
    }
    .section-2  .input_txt_wrapper{
        width: 80%;
    }
  
    .section-3 input {
        width: 94%;
    }
    .search-keyword-wrp{
        padding: 30px 0px;
    }
    
    .section-3 .srch-submit-btn {
        width: 12%;
        right: 2%;
}

}

@media(max-width:420px){
    .section-1 h1 {
    font-size: 28px !important;
}
 .section-1 h2 {
    font-size: 16px !important;
}
.sec-img-wrp img {
    width: 30%;
}

 }


@media(max-width:340px){
    .section-3 input {
    width: 85%;
}
.section-3 .srch-submit-btn {
    width: 14%;
    right: 4%;
}
.section-3 input{
    width: 92%;
}
.search_bx.searchbox-wrpp .search_fm .select_wraper {
/*    min-width: 65px !important;
    width: 65px !important;*/
}
.search-keyword-wrp .key-txtt{
    font-size: 16px;
}
/*.search_fm .conuut_wr .select_wraper, .search_fm .zip_wr .input_txt_wrapper .input_txt,
#search_wrapper_main .search_select_wrapper .input_txt_wrapper, .search_fm .zip_wr .input_txt_wrapper.user_zipcode_wrapper{
    min-width: 65px !important;
    width: 65px !important;
}*/

}

@media(max-width:300px){
    .search-keyword-wrp .key-txtt{
    font-size: 14px;
}
}




